/*wider area*/
/* ---------------------------------------------------------------------- */
/*	Media Queries
/* ---------------------------------------------------------------------- 
----------- */
@media only screen and (max-width: 937px) {
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0;}
input { line-height: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
 height: auto;
}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;}
 
 .cf:before, .cf:after, ul:before, ul:after, .wrapper:before, .wrapper:after { content: " "; display: table; }
.cf:after, .cf:after, ul:after, .wrapper:after { clear: both; }

img {max-width:100%;}

#header-main {min-width:0;}

.wrapper, #main, #breadcrumb-trail {width:100%; padding:0 20px;}
#header-main #options > li {width:22px; min-width:0; margin-left:10px !important; padding:0 !important;}
#header-main #options > a { display:block; overflow:hidden; width:22px;}
#headerPhone, .view-cart {overflow:hidden;text-indent:9999px; }
#headerPhone {display:none !important;}
#headerEmail a, .login a {text-indent:9999px; width:22px; display:block; overflow:hidden;}
#header-main #options #language-menu {min-width:90px; margin-left:16px;}
#lang_sel {margin-left:0; width:100%;}
#lang_sel a.lang_sel_sel {padding-left:0;}
#lang_sel ul ul  {left:auto; right:0;}
#lang_sel li {width:100%;}
#header-main #options {margin-top:30px;}
#menu-primary {width:100%; clear:both;}
#menu-primary .menu li {width:12.5%;}
#header-main #options .view-cart {text-indent:0; width:90px; padding-left:25px !important;}
#menu-primary .menu  {background:#f9f8f7;}
#menu-primary .menu li:last-child a {border-right:0;}

.featured-area {width:100%;}
#featured-home .column.group {width:35%;}
.featured-area .slider-wrapper > div, .featured-area .slider-wrapper {width:100% !important;}
#page-home #featured-home .column.column2 {width:65%; padding-left:20px;}
#customers-examples {width:100%; text-align:center; padding:0 0 50px; height:auto; background-position:center 38px;}
#home-case-studies .case-study {width:45%;}
#comparison-table-wrapper {width:100%;  border-right:0 none;}
#home-testimonial {width:100%; min-height:1px;}
#home-testimonial #home-testimonial-link {margin-top:10px;}
#footer .wrapper {text-align:center;}
#footer .footer-column {text-align:center; display:inline-block;}
#footer .new-wrapper .menu {float:none; display:inline-block; text-align:center;}
#footer .menu {float:none; text-align:center;}
#footer #footer-legal ul li {float:none; display:inline-block;}


#featured-product #slogan, #featured-product .column2, #featured-product #button-try-it-buy-it, #featured-product  .column {float:none;}
#featured-product {width:100%;}
.panes,.panes > div {width:100%; padding:0;}
.panes .r-tabs-panel {padding:15px 0;}
.panes > div h2 {margin-bottom:15px;}
#featured-product .check-white {margin:10px 0 0;}
#featured-product #button-try-it-buy-it {margin:0;}
#featured-product #ms-trial-period {text-align:left; margin:0; width:auto; display:inline-block;}
.panes .col1, .panes .col2 {float:none !important; width:100% !important;}
#screenshots_contents .screenshot_div {float:none; display:inline-block; vertical-align:top; width:19%; margin:0; padding:0 10px;}

#screenshots_contents h2 {margin-top:0 !important;}
#breadcrumb-trail {display:none;}
.page-general .main {width:auto; float:none;}
#store-upgrades-box .col1, #store-upgrades-box .col2, #store-upgrades-box, #sidebar-product, #page-upgrade .col2 article .volume-pricing, .sidebar .widget, .contact-by-phone {float:none; width:auto;}
.page-general .main ul {margin-left:0;}
.congiviewLLCP {padding-left:0;}
.icons_table {margin-left:0; margin-right:0; width:100%;}
.icons_table tr {overflow:hidden; display:block;}
.icons_table td {float:left;}
.icons_table img {max-width:80%;}

.resellers_by_region {empty-cells: hide}
.resellers_by_region tbody, .resellers_by_region tr, .resellers_by_region td {display:block; }
.resellers_by_region tr {font-size:0; line-height:1px;}
.resellers_by_region .bluearrow {margin:0;}
.resellers_by_region .divider {display:none;}
.resellers_by_region td {font-size:15px; line-height:20px; height:auto;width:100%;}
.resellers_table {margin:0 0 10px;}
.resellers_by_region td:empty {display:none;}
.resellers_by_region .first {width:auto;}
#main .container {float:none; width:auto;}
}

@media only screen and (max-width: 1024px) {

}
@media only screen and (min-width: 801px) {#menu-menu-header {display:block !important;}
.toggleMenu {display:none;}
.r-tabs-accordion-title { display:none; }
}

@media only screen and (max-width: 979px) {
	#menu-primary .menu li {width:11.5%;}
	.tabs li a {padding-left:5px; padding-right:5px;}

	/*#page-shop .main {float:none; width:auto;}*/
	#page-shop .main, #page-shop .main.tabs-link {float:none; width:auto;}

	#page-shop > .col2 {float:none; width:auto;}
	.order-form {width:100%;}
	#page-store-general .main {width:auto; float:none;}
	#page-store-general .main .store-gen-product-description {width:70%;}
	#page-store-general .main .store-gen-product-img {margin:0; width:30%;}
	#page-store-general .main article  {overflow:hidden; padding-bottom:15px;}
	#page-store-general .main .col2, #store-upgrades-box .col1, #page-store-general #store-upgrades-box {float:none; width:100%;}
	#page-store-general .main .col2 .store-general-updates {float:none; padding:0; width:100%;}
	#page-store-general .main .col2 h5 {float:none; width:auto; padding-bottom:10px;}
	#page-store-general .main .col2 .store-general-updates li .store-general-more-info {clear:right; padding-right:10px;}
	#page-store-general .main .col2 .store-general-updates li h4 { line-height:22px;}
	#page-store-general .main .col2 .store-general-updates li br {clear:both;}
}
@media only screen and (max-width: 800px) {

#menu-primary {position:relative; padding-bottom:10px; border-bottom:0 none;}
.toggleMenu { display:none; padding:10px 15px; font-size:13px; line-height:20px; text-decoration:none; background-color:#D7203A; -webkit-border-radius: 7px;border-radius: 7px; }
.toggleMenu:hover {text-decoration:none;}
.toggleMenu .mobileMenu { font-size:1.250em; color:#fff; }
.toggleMenu .iconBar { float:right; width:25px; height:22px; background:url(../images/mobile-menu.png) no-repeat center center; }
#menu-menu-header {display:none;}
#menu-menu-header ul{background:#305d93;}
.toggleMenu, #menu-menu-header .menuIcon {display:block;}
#menu-primary .menu {border:0 none; background-color:#fff; border:1px solid #D7203A; padding:5px;}
#menu-primary .menu li {float:none;display:block; background:none !important; border:none; width:100% !important; border:0 none; text-align:left; height:auto;} 
#menu-primary .menu li#menu-item-9015 {background-color:#60BA4E !important;}
#menu-primary .menu li a, #menu-primary .menu li .sub-menu li a{ border:0 none; border-top:1px solid #ccc; margin:0; text-align:left; padding:8px 15px; height:auto;}
#menu-primary .menu li:first-child > a {border-top:0 none;}
#menu-primary .menu li.current-menu-item:first-child {border-top:0 none;}
#menu-menu-header li.parent {position:relative;}
#menu-primary .menu li .sub-menu li a {padding-left:25px; line-height:16px;}
#menu-menu-header li .menuIcon, #menu-menu-header li li .menuIcon {width:46px;background:url(../images/down-arrow.gif) no-repeat center 15px #3F628D;position:absolute;right:0;top:0;bottom:0;z-index:999;cursor:pointer;height:auto;}
#menu-menu-header li .menuIcon.active, #menu-menu-header li li .menuIcon.active {background-color:#3F628D;}
#menu-menu-header li > a:hover, #menu-menu-header li.hover > a, #menu-menu-header li.active > a, #menu-menu-header li ul li a:hover, #menu-menu-header li ul li > a.selected, #menu-menu-header ul a:hover, .noJS #menu-menu-header ul a:focus, #menu-menu-header ul a.selected, #menu-menu-header > li > a:hover, #menu-menu-header > li.hover > a, #menu-menu-header > li.focus > a {background-color:#3F628D;color: #060613;}
#menu-primary .menu li .sub-menu {width:100%;display:none;position:static;transition:none;-webkit-transition:none;}
.hasJS #menu-menu-header ul{opacity:1;}
#menu-menu-header li ul li, #menu-menu-header ul a {width:100%}
#menu-menu-header > li:hover > ul, #menu-menu-header li li:hover > ul, #menu-menu-header li li li:hover > ul {display:none;}
#menu-menu-header > li.resHover > ul, #menu-menu-header li li.resHover > ul, #menu-menu-header li li li.resHover > ul {position:static;margin:0;top:0;left:0;width:100%;border:none;}
#menu-menu-header ul, #menu-menu-header *:hover ul ul, #menu-menu-header .hover ul ul, #menu-menu-header .focus ul ul {margin-left:0;}
#menu-menu-header li a {padding-left:15px;padding-right:15px;display:block;line-height:30px;font-size:14px;}
#menu-menu-header li ul li a {padding:7px 55px 7px 25px; display:block;line-height:21px; background:url(../images/right-arrow.gif) no-repeat 15px 13px;color:#fff;border:none}
#menu-menu-header li ul li ul li a {padding-left:45px;background-position:33px center}
#menu-menu-header li ul li ul li ul li a {padding-left:60px;background-position:45px center
}
#menu-menu-header > li > a:hover, #menu-menu-header > li.hover > a, #menu-menu-header > li.focus > a, #menu-menu-header > .highlight > a {background-color:#3F628D;color: #fff;}
#menu-menu-header li ul li a:hover, #menu-menu-header li ul li > a.selected, #menu-menu-header ul a:hover, .noJS #menu-menu-header ul a:focus, #menu-menu-header ul a.selected, #menu-menu-header ul > .highlight > a {background-color:#3F628D;color: #fff;}
#menu-menu-header li .menuIcon.active { transform:rotate(180deg); -webkit-transform:rotate(180deg); }
#menu-primary .menu li .sub-menu li {padding:0; height:auto;}
#featured-home .column, #featured-home .column.group, #page-home #featured-home .column.column2 {float:none; width:auto; height:auto;}
.slider-wrapper > div, .slider-wrapper .slide > div{height:auto !important; width:100% !important; float:none; margin:0 !important;}
.buttonsOut {width:auto;}
#featured-product #slogan, #featured-product .column {float:none;}


.r-tabs-nav {display:none;}
#product-tabs .tabs li {width:20%;}
.panes > .r-tabs-panel {padding:15px;}
.r-tabs-panel {overflow:hidden;}
.r-tabs-panel.r-tabs-state-active { display: block; }
.r-tabs-accordion-title { display:block; margin-bottom:3px; }
#product-tabs .tabs .r-tabs-state-disabled { opacity: 0.5; }
#product-tabs .r-tabs-accordion-title .r-tabs-anchor { display: block; padding: 10px; background-color: #3F628D; color: #fff; font-weight: normal; text-decoration: none; position:relative; font-family: "playfair_displayregular", Arial, Helvetica, sans-serif; font-size: 18px; -webkit-border-radius: 7px;border-radius: 7px; }
#product-tabs .r-tabs-accordion-title .r-tabs-anchor:after { content:''; position:absolute; right:10px; top:15px; width:0; height:0; border-top: solid 8px #aaa; border-left: solid 8px transparent; border-right: solid 8px transparent; }
#product-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor { background-color: #efefef; color: #3F628D; text-shadow: none; }
#product-tabs .r-tabs-accordion-title.r-tabs-state-disabled { opacity: 0.5; }


#page-product .case-studies .case-study {width:45%;}
#compare {overflow:auto; padding-bottom:20px;}
#featured-product .buttonsOut span {display:block; margin:0 !important; padding:10px 0 0;}
#button-try-watch-buy {padding:0; width:100%; margin-bottom:20px; height:auto; overflow:hidden;}
body.page-lang-en #button-try-watch-buy a {float:none; display:block;}
#comparison-table-products {min-width:700px;}

.button-blue, #product-tabs #guides .button-blue2, #product-tabs #extended_eval .button-blue2 {display:block; margin:0 0 10px;}
.testimonial {margin-bottom:0;}

#sidebar-product {float:none; width:100%;}
#compatible-os-widget, .compatible-os, .sidebar .widget, #product-tabs #features .col1, #product-tabs #features .col2 {width:100%;}
#product-tabs #features .col2 .video-placeholder {margin-top:20px;}
}

@media only screen and (max-width: 768px) {
.main #img-product-pdf2xl-med {float:none; padding:0; margin:0;} 
#page-shop article ul {padding:0 !important; margin:0; width:auto;}
#page-shop article {padding-top:0;}
}

@media only screen and (max-width: 640px) {
	
	#comparison-table-wrapper {padding:0; width:100%; overflow:auto;}
	#customers-examples {background-position:50% 38px;  background-size: 100% auto; padding-bottom:35px;}
	#header-main .wrapper {position:relative; padding-top:35px;}
	#logo {float:none; width:100%; text-align:center;}
	#header-main #options {position:absolute; left:0; top:10px; text-align:center; width:100%; margin:0;}
	#header-main #options li {float:none; display:inline-block;}
	#lang_sel {margin-top:-7px;}
	#screenshots_contents .screenshot_div {padding:0 2px;}
	#gem {float:none !important;}
	
	.resellers_table {empty-cells: hide}
.resellers_table tbody, .resellers_table tr, .resellers_table td {display:block; }
.resellers_table tr {font-size:0; line-height:1px;}
.resellers_table td {font-size:15px; line-height:20px; height:auto; width:100% !important;}
.resellers_table td:empty {display:none;}
.qa-faq-answer {padding-left:0;}
.productTable {min-width:540px; overflow:auto;}
}

@media only screen and (max-width: 480px) {
#home-case-studies .case-study {width:100%;}
.wrapper, #main, #breadcrumb-trail {padding-left:10px; padding-right:10px;}
.featured-area #slogan {font-size:2.2rem;}
.featured-area #sub-slogan {font-size:1.5rem;}
.check-white {font-size:1.8rem;}
#page-home #featured-home .bigBtnRed  {width:100%; display:block;}
#page-home #featured-home .column.column2 {padding:0;}
	
#customers-examples {background-position:center 43px;}
#screenshots_contents .screenshot_div {display:block; width:200px; margin:0 auto;}
#button-try-it-buy-it a {display:block; float:none !important;}
#page-store-general .main .store-gen-product-img, #page-store-general .main .store-gen-product-description {float:none; width:auto; }

}

@media only screen and (max-width: 360px) {
#footer .footer-column {display:block;}
#footer .footer-column ul {display:block; width:100%; margin-bottom:0;}
}

@media only screen and (max-width: 320px) {

}

/* Retina css */ 
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),  only screen and (-o-min-device-pixel-ratio: 3/2),  only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {

/*	.sprites { background-image:url(../images/bgi/sprite@2x.png); -moz-background-size:600px 300px; -ms-background-size:600px 300px; -o-background-size:600px 300px; -webkit-background-size:600px 300px; background-size:600px 300px;}*/


}
